Open Source Software and Linux:

bundle::cpan

1

January 6, 2009  7:15 PM

Getting Net::SSH::Perl and Bundle::CPAN installed



Posted by: Xjlittle
bundle::cpan, math::pari, net::ssh::perl, Weak references are not implemented in the version of p, You don't have the XS version of Scalar::Util

In most cases getting Net::SSH::Perl is going to be tough any way you look at it. In many cases you will find that Bundle::CPAN won't completely install either. When either of them won't install it's going to take some time to get it done. At the of the first run, and maybe more, they are still...

1

Forgot Password

No problem! Submit your e-mail address below. We'll send you an e-mail containing your password.

Your password has been sent to: